<?xml version="1.0" encoding="utf-8"?>
<styles>
	<!-- **
		images TAGs :: 
			background ITEM :: loads background image. .swf, jpg, gif and png(fp8) compatible
			tickcross ITEM :: loads the tick-cross marking graphic.
	** -->
	<images>
		<image item="preloader" xpos="359" ypos="247">data/templates/shared_assets/anim_preloader.swf</image>
		<image item="background">data/templates/shared_assets/blank_back.jpg</image>
		<image item="tickCross">data/templates/shared_assets/template_checkpoint.swf</image>
	</images>
	<buttons>
	<!-- **
		button TAG :: simple control buttons. Swappable with the Turboslug assets.
			imageTAG :: this MUST BE INCLUDED or asset-load will fail.
			audio TAG :: this can be commented out to quieten the template
	** -->
		<button item="bigPlayButton" visible="true" xpos="18" ypos="81">
			<image>data/templates/shared_assets/big_play_button.swf</image>
			<audio>data/templates/shared_assets/click_low.mp3</audio>
		</button>
		<button item="nextQBut" visible="true" xpos="598" ypos="468">
			<image>data/templates/shared_assets/next_question_button.swf</image>
			<audio>data/templates/shared_assets/click_low.mp3</audio>
		</button>
		<button item="tryAgain" visible="false" xpos="563" ypos="468">
			<image>data/templates/shared_assets/button_try_again.swf</image>
			<audio>data/templates/shared_assets/click_low.mp3</audio>
		</button>
	</buttons>
	<assets>
		<!-- **
		rubric ITEM (inherent asset)  :: THIS ASSET IS EMPTY - IT CONTROLS LAYOUT OF RUBRIC 'ASSET' WITHIN THE TEMPLATE
			xpos,ypos ATTRIBUTEs :: sets the coordinates on the canvas. 
			width ATTRIBUTE :: sets the width of the rubric. br tag can be used to linebreak the rubric text.
			color ATTRIBUTE: RGB value of colour of the text.
		** -->
		<asset item="rubric" xpos="18" ypos="5" width="935" color="666666" />
		<!-- **
		scorebar ITEM (inherent asset)  :: TURBOSLUG ASSET. Comment it out if not needed in the template. 
			xpos,ypos ATTRIBUTEs :: sets the coordinates on the canvas. 
		** -->
		<asset item="scoreBar" xpos="127" ypos="468" visible="true">
			<image>data/templates/shared_assets/template_scorebar.swf</image>
		</asset>
		<asset item="progress_text" visible="true" xpos="15" ypos="42"  color="0x999999"><!--font="verdana" size="14" bold="true" cant be changed -->
			<image>Question @ of #</image><!-- ensure there is a '@' and a '#' in this line as these will be replaced by the approriate values-->
		</asset>
		<asset item="pic_holders" xpos="129" ypos="82" xstep="215" ystep="189" columns="2">
			<image>data/templates/shared_assets/pic_holder.swf</image>
		</asset>
		<asset item="correct_sound">
			<audio>data/templates/shared_assets/correct.mp3</audio>
		</asset>
		<asset item="wrong_sound">
			<audio>data/templates/shared_assets/wrong.mp3</audio>
		</asset>
	</assets>
</styles>